/*	Responsive Accordion v1.3, Copyright 2014, Joe Mottershaw, https://github.com/joemottershaw/
//	============================================================================================ */

/*	Table of Contents
//	==================================================
//		#Reset
//		#Themes


/*	#Reset
//	================================================== */

	.responsive-accordion {
		margin: 10px 0 10px 0;
		padding: 0;
		list-style-type: none;
	}

	.responsive-accordion li {
		margin: 0 0 10px 0;
		padding: 0;
	}

	.responsive-accordion li:last-child { margin-bottom: 0;text-decoration:none; }

	.responsive-accordion li .responsive-accordion-head { cursor: pointer; text-decoration:none;}

	.responsive-accordion li .responsive-accordion-head.active { font-weight: bold; text-decoration:none;}


/*	#Themes
//	================================================== */

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		border: 1px solid #dddddd;
		padding: 10px 30px 10px 10px;
		background:  #f0f0f0;
		color: #797979;
		line-height: normal;
		position: relative;
		font-weight: bold;
    	font-size: 12px;
		text-decoration:none;
		height:54px;
	}
	
	.responsive-accordion-head a {
		text-decoration:none;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		position: absolute;
		top: 12px;
		right: 10px;
		text-decoration:none;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		border: 1px solid #dddddd;
		border-top: 0;
		padding: 20px;
		padding-bottom:0px;
		background: #fff;
		text-decoration:none;
	}